> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /fiverr/sellers

> Get Fiverr (fiverr.com) seller (freelancer) profile by username or profile URL

**Price:** 20 credits

**⚠️ Common errors:** 412: Seller not found



## OpenAPI

````yaml /openapi/jobs.json post /api/fiverr/sellers
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/fiverr/sellers:
    post:
      tags:
        - /fiverr
      summary: /fiverr/sellers
      description: >-
        Get Fiverr (fiverr.com) seller (freelancer) profile by username or
        profile URL


        **Price:** 20 credits


        **⚠️ Common errors:** 412: Seller not found
      operationId: __api_fiverr_sellers_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/FiverrSellersPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/FiverrSeller'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    FiverrSellersPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        locale:
          $ref: '#/components/schemas/FiverrLocale'
          default: en
        currency:
          $ref: '#/components/schemas/FiverrCurrency'
          default: USD
        seller:
          type: string
          minLength: 1
          pattern: >-
            ^(?:https?://[^\s]+|(?:www\.|[a-z]{2}\.)?fiverr\.com/[^\s]+|@?[A-Za-z0-9][A-Za-z0-9_-]*)$
      type: object
      required:
        - seller
    FiverrSeller:
      properties:
        '@type':
          type: string
          default: FiverrSeller
        id:
          anyOf:
            - type: integer
            - type: 'null'
        alias:
          type: string
        display_name:
          anyOf:
            - type: string
            - type: 'null'
        country_code:
          anyOf:
            - type: string
            - type: 'null'
        country_name:
          anyOf:
            - type: string
            - type: 'null'
        timezone:
          anyOf:
            - type: string
            - type: 'null'
        url:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        cover_image:
          anyOf:
            - type: string
            - type: 'null'
        level:
          anyOf:
            - type: string
            - type: 'null'
        headline:
          anyOf:
            - type: string
            - type: 'null'
        rating:
          anyOf:
            - type: number
            - type: 'null'
        rating_count:
          anyOf:
            - type: integer
            - type: 'null'
        review_count:
          anyOf:
            - type: integer
            - type: 'null'
        communication_rating:
          anyOf:
            - type: number
            - type: 'null'
        quality_rating:
          anyOf:
            - type: number
            - type: 'null'
        value_rating:
          anyOf:
            - type: number
            - type: 'null'
        response_time_hours:
          anyOf:
            - type: integer
            - type: 'null'
        member_since:
          anyOf:
            - type: integer
            - type: 'null'
        gig_count:
          anyOf:
            - type: integer
            - type: 'null'
        portfolio_project_count:
          anyOf:
            - type: integer
            - type: 'null'
        currency:
          anyOf:
            - type: string
            - type: 'null'
        hourly_rate:
          anyOf:
            - type: number
            - type: 'null'
        agency_alias:
          anyOf:
            - type: string
            - type: 'null'
        intro_video:
          anyOf:
            - type: string
            - type: 'null'
        is_pro:
          anyOf:
            - type: boolean
            - type: 'null'
        is_verified:
          anyOf:
            - type: boolean
            - type: 'null'
        is_highly_responsive:
          anyOf:
            - type: boolean
            - type: 'null'
        is_active:
          anyOf:
            - type: boolean
            - type: 'null'
        is_on_vacation:
          anyOf:
            - type: boolean
            - type: 'null'
        offers_hourly:
          anyOf:
            - type: boolean
            - type: 'null'
        languages:
          items:
            $ref: '#/components/schemas/FiverrLanguage'
          type: array
          default: []
        skills:
          items:
            $ref: '#/components/schemas/FiverrSkill'
          type: array
          default: []
        certifications:
          items:
            $ref: '#/components/schemas/FiverrCertification'
          type: array
          default: []
        educations:
          items:
            $ref: '#/components/schemas/FiverrEducation'
          type: array
          default: []
        work_experiences:
          items:
            $ref: '#/components/schemas/FiverrWorkExperience'
          type: array
          default: []
        social_platforms:
          items:
            type: string
          type: array
          default: []
        notable_clients:
          items:
            $ref: '#/components/schemas/FiverrSellerClient'
          type: array
          default: []
        testimonials:
          items:
            $ref: '#/components/schemas/FiverrTestimonial'
          type: array
          default: []
        gig_categories:
          items:
            $ref: '#/components/schemas/FiverrSellerCategory'
          type: array
          default: []
      type: object
      required:
        - alias
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    FiverrLocale:
      type: string
      enum:
        - en
        - de
        - es
        - fr
        - it
        - nl
        - pt
    FiverrCurrency:
      type: string
      enum:
        - USD
        - EUR
        - GBP
        - AUD
        - CAD
        - ILS
        - BRL
        - HKD
        - SEK
        - NZD
        - SGD
        - CHF
        - ZAR
        - CNY
        - INR
        - MYR
        - MXN
        - PKR
        - PHP
        - TWD
        - THB
        - TRY
        - AED
    FiverrLanguage:
      properties:
        '@type':
          type: string
          default: FiverrLanguage
        code:
          type: string
        level:
          anyOf:
            - type: integer
            - type: 'null'
        proficiency:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - code
    FiverrSkill:
      properties:
        '@type':
          type: string
          default: FiverrSkill
        name:
          type: string
        level:
          anyOf:
            - type: string
            - type: 'null'
        is_verified:
          anyOf:
            - type: boolean
            - type: 'null'
      type: object
      required:
        - name
    FiverrCertification:
      properties:
        '@type':
          type: string
          default: FiverrCertification
        name:
          type: string
        issued_by:
          anyOf:
            - type: string
            - type: 'null'
        year:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - name
    FiverrEducation:
      properties:
        '@type':
          type: string
          default: FiverrEducation
        school:
          type: string
        degree_title:
          anyOf:
            - type: string
            - type: 'null'
        degree:
          anyOf:
            - type: string
            - type: 'null'
        country_code:
          anyOf:
            - type: string
            - type: 'null'
        year:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - school
    FiverrWorkExperience:
      properties:
        '@type':
          type: string
          default: FiverrWorkExperience
        company_title:
          anyOf:
            - type: string
            - type: 'null'
        company:
          anyOf:
            - type: string
            - type: 'null'
        employment_type:
          anyOf:
            - type: string
            - type: 'null'
        is_current:
          anyOf:
            - type: boolean
            - type: 'null'
        started_at:
          anyOf:
            - type: integer
            - type: 'null'
        ended_at:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
    FiverrSellerClient:
      properties:
        '@type':
          type: string
          default: FiverrSellerClient
        name:
          type: string
        industry:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        started_at:
          anyOf:
            - type: integer
            - type: 'null'
        ended_at:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - name
    FiverrTestimonial:
      properties:
        '@type':
          type: string
          default: FiverrTestimonial
        id:
          type: string
        text:
          anyOf:
            - type: string
            - type: 'null'
        client_name:
          anyOf:
            - type: string
            - type: 'null'
        client_role:
          anyOf:
            - type: string
            - type: 'null'
        client_company:
          anyOf:
            - type: string
            - type: 'null'
        project_name:
          anyOf:
            - type: string
            - type: 'null'
        project_at:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - id
    FiverrSellerCategory:
      properties:
        '@type':
          type: string
          default: FiverrSellerCategory
        category_id:
          type: integer
        sub_category_id:
          anyOf:
            - type: integer
            - type: 'null'
        nested_sub_category_id:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - category_id
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````